Subject: Fw: Amy Brugman Missing hours on first check.
From: "Michael B" <[email-masked]>
To: "Angela Edstrom" <[email-masked]>
Date: Wed, 1 Oct 2014 13:16:45 -0400

Hey Ang.
Can you check this for me?  We have 36.6 which is what I paid her for.  Let me know.
Thank you,
Michael B
LLPS

From: Chad Rodriguez 
Sent: Wednesday, October 01, 2014 8:04 AM
To: Michael B 
Subject: Amy Brugman Missing hours on first check.

Mike,

The email below is from Amy Brugman asking about her first check with you.  Please let me know if you see any adjustments that need to be made for her time card.

Thank you,

 

Chad Rodriguez

Service Manager

Advance Employment

888-JOB-TEAM

www.advanceteam.com

An AccessPoint Company

Celebrating over 25 years of providing Staffing and HR Solutions!

 

From: ericamy2013 [mailto:[email-masked]] 
Sent: Tuesday, September 30, 2014 9:00 PM
To: Chad Rodriguez
Subject: Missing hours on first check.

On mt check for the week of sept 8 thru 12, I only got paid for 36.60 hrs and I worked 40.  Please look into and fix for me.

 Thank you, 

Amy Brugman

 

 

Sent from Samsung tablet